<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <!-- https://developer.mozilla.org/en-US/docs/Web/HTTP/CSP -->
    <meta http-equiv="Content-Security-Policy" content="default-src 'self'; script-src 'self'">
    <title>Aplicación Electron</title>
    <link rel="stylesheet" href="./node_modules/bootstrap/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="./node_modules/toastr/build/toastr.min.css">
</head>
<body>
  <div class="container">
    <h1 class="mt-4">Formulario de Ciudadanos</h1>
    <form class="mt-4" id="citizen-form">
      <div class="form-group">
        <label for="id">Número de Identificación:</label>
        <input type="text" class="form-control" id="id" name="id" required>
      </div>

      <div class="form-group">
        <label for="nombres">Nombres:</label>
        <input type="text" class="form-control" id="nombres" name="nombres" required>
      </div>

      <div class="form-group">
        <label for="apellidos">Apellidos:</label>
        <input type="text" class="form-control" id="apellidos" name="apellidos" required>
      </div>

      <div class="form-group">
        <label for="direccion">Dirección:</label>
        <input type="text" class="form-control" id="direccion" name="direccion" required>
      </div>

      <div class="form-group">
        <label for="estrato">Estrato:</label>
        <input type="text" class="form-control" id="estrato" name="estrato" required>
      </div>

      <div class="form-group">
        <label for="celular">Celular:</label>
        <input type="text" class="form-control" id="celular" name="celular" required>
      </div>

      <div class="form-group">
        <label for="correo">Correo Electrónico:</label>
        <input type="email" class="form-control" id="correo" name="correo" required>
      </div>

      <button type="submit" class="btn btn-primary">Guardar</button>
      <button type="button" class="btn btn-info" id="view-records">Ver Registros</button>
      <button type="button" class="btn btn-success" id="sync">Sincronizar</button>
    </form>
    <div id="records-container">
      <!-- Aquí se mostrarán los registros cuando se haga clic en el botón "Ver Registros" -->
    </div>
  </div>
  <script src="./node_modules/jquery/dist/jquery.min.js"></script>
  <script src="./node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
  <script src="node_modules/pouchdb/dist/pouchdb.min.js"></script>
  <script src="renderer.js"></script>
</body>
</html>
